Name:HdbModifyHostRoles_v6
Authorization: $[SID:#tolower#required]adm
Description:HdbModifyHost (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbModifyHostRoles::main --called_by_hostagent --batch --read_password_from_stdin=xml $[ADD_LOCAL_ROLES:--add_local_roles=] $[REMOVE_LOCAL_ROLES:--remove_local_roles=] $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#required#input] $[ACTION_ID:--action_id=] $[IMPORT_XS_CONTENT:--import_xs_content=#enum(true,false,yes,no,on,off)] $[LOAD_INITIAL_XS_CONTENT:--load_initial_xs_content=#enum(true,false,yes,no,on,off)] $[KXU:--keep_xs_os_users=#enum(true,false,yes,no,on,off)] $[SUD:-M=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
